body, html {
	height: 100%;
	width: 100%;
	padding: 0px;
	margin: 0px;
	border: 0px;
}

* {
	outline: none;
}

html {
	/* if always show scrollbar */
	overflow-y: scroll;
}

body {
	position: relative;
	background: #f3f7f9;
}

img {
	border: none;
}

#frame {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	width: 100%;
	/* if footer that is positioned at the bottom of the screen at any time. */
	/*margin:0 auto -78px;*/
	/*width:990px;*/
	margin: 0px auto;
	position: relative;
	padding-bottom: 340px;
}

#middle {
	margin-bottom: 45px;
}

/* top menu */
#top {
	position: relative;
	z-index: 2;
}

.topbg {
	background: #00202c url(/images/design/topbg.png) right top no-repeat;
}

.logo {
	/*height: 85px;*/
	padding-top: 44px;
	float: left;
	/*margin-right: 100px;*/
}

	.logo a {
		display: block;
	}

.top-container {
	width: 945px;
	margin: 0 auto;
	height: 129px;
}

ul.menu {
	padding: 0px;
	margin: 0px;
	padding-top: 44px;
	list-style: none;
	float: right;
	display: block;
	border-right: 1px solid #134464;
	width: 530px;
}

	ul.menu li {
		float: left;
		display: block;
		/*margin-right: 5px;
		padding-right: 33px;*/
		position: relative;
		width: 20%;
	}


		ul.menu li a {
			font-size: 14px;
			color: #d5e1e9;
			display: block;
			text-shadow: 1px 1px 1px #000000;
			text-decoration: none;
			text-transform: uppercase;
			font-family: apex_newbook;
			text-align: center;
			width: 100%;
		}

			ul.menu li a:hover {
				color: #ffffff;
				font-weight: bolder;
			}

		ul.menu li.last {
			clear: right;
		}

		ul.menu li ul {
			padding: 0px 10px 10px 10px;
			background: #ffffff;
			border: 1px solid #c3cacd;
			border-radius: 3px;
			box-shadow: #d8e1e5 3px;
		}

			ul.menu li ul li {
				border-bottom: 0px;
				border-top: 0px;
				padding: 10px 0px 0px;
				margin-right: 0px;
			}

				ul.menu li ul li a {
					border-bottom: 1px solid #afc6d4;
					padding-bottom: 10px;
					font-family: Arial, Verdana, sans-serif;
					text-shadow: none;
					font-size: 14px;
					text-transform: none;
					color: #4a728c;
				}

					ul.menu li ul li a:hover {
						color: #002e41;
						font-family: Arial, Verdana, sans-serif;
						font-weight: normal;
					}

	ul.menu > li > a.active {
		text-decoration: none;
		font-weight: bolder;
		color: #ffffff;
	}

	ul.menu li ul li.first {
		border-top: none;
	}

	ul.menu li ul li.last {
		border-bottom: none;
	}

	ul.menu li ul li.arrow {
		position: absolute;
		background: none;
		border: 0;
		padding: 0px;
		width: 19px;
		height: 10px;
		top: -13px;
		margin: 0 auto;
	}

	ul.menu li.last ul li.arrow {
		position: absolute;
		border: 0;
		padding: 0px;
		width: 29px;
		height: 10px;
		top: -13px;
		margin: 0 auto;
	}

	ul.menu li ul li.arrow img {
		position: relative;
		display: block;
	}

	ul.menu li ul.extrawide {
		width: 400px !important;
	}

		ul.menu li ul.extrawide a {
			text-align: left;
		}

		ul.menu li ul.extrawide li {
			float: left;
			display: block;
			width: 30%;
			margin-right: 5%;
			text-align: left;
		}


			ul.menu li ul.extrawide li.level2 > a {
				font-weight: bold;
				cursor: default;
			}


			ul.menu li ul.extrawide li.last {
				clear: right;
				margin-right: 0%;
			}

			ul.menu li ul.extrawide li ul {
				position: relative;
				top: auto;
				border: 0px;
				margin: 0px;
				padding: 0px;
				width: 100%;
			}

				ul.menu li ul.extrawide li ul li {
					width: 100%;
				}

div.lang {
	padding-top: 15px;
	padding-left: 10px;
	float: right;
	margin-right: 16px;
}

	div.lang a, div.lang span {
		text-decoration: none;
		padding: 5px 0px;
		display: block;
		text-align: center;
		color: #ffffff;
		text-shadow: 1px 1px 1px #000000;
		font-family: apex_newbook;
		font-size:11px;
		line-height:14px;
		/*float: left;*/
	}



	div.lang span {
		padding-right: 8px;
		padding-left: 8px;
	}

	div.lang a {
		width: 26px;
	}

		div.lang a.active, div.lang a:hover {
			color: #f5e000;
			/*font-weight: bolder;*/
		}


div.search-box {
	float: right;
	padding-top: 38px;
	width: 100px;
}

	div.search-box input[type=text] {
		border:0px;
		border: 1px solid #000f14;
		padding: 5px;
		color: #88a9be;
		background: #000f14;
		border-radius: 5px;
		width: 100px;
		margin: 0px;
	}

	div.search-box input[type=submit] {
		position: absolute;
		right: 5px;
		top: 2px;
		background: url(/images/design/lupe.png) no-repeat center center;
		border: 0px;
		width: 17px;
		text-indent: -9999px;
	}

	div.search-box div.search-field-box {
		width: 100%;
		position: relative;
	}
/* product tabs 
ul.tabmenu {
	float: right;
	list-style: none;
	height: 45px;
	margin: 0;
}

	ul.tabmenu li {
		float: left;
	}

		ul.tabmenu li a {
			line-height: 45px;
			display: block;
		}
*/


.fullwidth {
    width:100%;
    position:absolute;
    overflow:hidden;
    top:84px;
}

.tabmenu {
	padding: 0;
	float: left;
	overflow: hidden;
	padding-top: 1px;
	/*position: absolute;
	top: -39px;*/
	margin: 0 0 0 54%;
}

	.tabmenu li {
		display: inline;
		float: left;
	}

		.tabmenu li a {
			width: 154px;
			display: inline-block;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 16px;
			height: 24px;
			line-height: 24px;
			padding: 10px 0;
			text-align: center;
			cursor: pointer;
			background: url(/images/design/normal-bcg.png) no-repeat;
			color: #000;
			margin: 0 -10px 0 0;
			font-weight: bold;
			text-decoration: none;
		}

			.tabmenu li a.active {
				background: url(/images/design/active-bcg.png) no-repeat !important;
				color: #000;
			}

.tab-but {
	margin-right: -13px;
}

	.tab-but a {
		background:url(/images/design/normal-bcg-last.png) repeat-x !important;
	}

/**/

li.background-extention {
	height: 44px;
	background: #ffffff;
	float: left;
	width:7px;
	/*background: url(/images/design/extention.png) repeat-x;*/
	/*background:url(/images/design/normal-bcg-ext-new.png) repeat-x;*/
	background:url(/images/design/normal-bcg-last-ext.png) repeat-x;
	position: absolute;
}

.tab-but-active + .background-extention{
	background: url(/images/design/active-bcg-ext.png) repeat-x;
}
/*
li.background-extention-final {
	height: 44px;
	background:url(/images/design/normal-bcg-ext-final.png) repeat-x;	
	float: left;	
	position: absolute;
	
}*/
/* end top menu */
/* front page*/
.front-image {
	background-size: cover;
	margin-top: -140px;
	position: relative;
	z-index: 1;
}

.front-page-menus {
	width: 945px;
	margin: 0 auto;
	padding-top: 50px;
	padding-bottom: 50px;
	height: 130px;
}

	.front-page-menus .menu-box {
		float: left;
		width: 295px;
		border-right: 1px solid #afc6d4;
		height: 119px;
	}

		.front-page-menus .menu-box.last {
			border-right: 0px;
		}

		.front-page-menus .menu-box h6 {
			margin: 0;
			padding-bottom: 8px;
			margin-bottom: 7px;
			line-height: 160%;
		}


			.front-page-menus .menu-box h6 a, .front-page-menus .menu-box.first h6 a {
				font-size: 44px;
				color: #002e41;
				margin: 0;
				background: none;
				text-transform: uppercase;
				font-family: 'apex_newlight' !important;
				text-indent: 0px;
			}

		.front-page-menus .menu-box p, .front-page-menus .menu-box a {
			color: #002e41;
			padding-left: 22px;
			font-size: 15px;
			line-height: 140%;
			margin: 0;
			display: block;
		}

div .front-page-menus .menu-box p {
	margin-bottom: 5px;
	font-family: 'LeituraNewsW01-Roman1';
}

.front-page-menus .menu-box a {
	text-indent: 17px;
	background: url(/images/design/pil-dark.png) no-repeat 22px center;
	padding-bottom: 2px;
	font-family: 'LeituraNewsW01-Italic4';
}

	.front-page-menus .menu-box a:hover {
	}

.front-page-menus .menu-box.first h6 a, .front-page-menus .menu-box.first p, .front-page-menus .menu-box.first a {
	padding-left: 0px;
}

.front-page-menus .menu-box.first a {
	background: url(/images/design/pil-dark.png) no-repeat left center;
}


.front-content {
	width: 945px;
	position: absolute;
	margin: 0 auto;
}

	.front-content .bannertot {
		color: #fff;
		text-align: center;
		margin: 110px 0 0 0;
	}

	.front-content .title1 {
		font-family: 'LeituraNewsW01-Italic1';
		font-size: 32px;
		/*margin-bottom: 40px;*/
		color: #fff;
		line-height: 32px;
	}

	.front-content .title2 {
		font-family: 'apex_newheavy';
		font-size: 64px;
		font-weight: bold;
		margin: 0 0 10px 0;
		text-transform: uppercase;
		/*margin-bottom: 40px;*/
		line-height: 64px;
		letter-spacing: 2px;
	}

	.front-content .description {
		font-family: 'LeituraNewsW01-Italic3';
		font-style: italic;
		font-weight: bold;
		font-size: 20px;
		line-height: 25px;
		margin: 20px 0 0 0;
	}

		.front-content .description span {
			color: #f4df00;
		}

	.front-content .about {
		margin: 45px auto 0px;
	}

		.front-content .about a {
			font-family: 'LeituraNewsW01-Italic3';
			font-style: italic;
			font-weight: bold;
			font-size: 19px;
			background: url(/images/design/pil-dark.png) no-repeat left center;
			width: 100px;
			padding: 0 0 0 20px;
			color: #fff;
		}

			.front-content .about a:hover {
				text-decoration: underline;
			}

/* end front page */
#middle_left {
	float: left;
}

#middle_content {
	float: left;
}



/* Put <div class='push'>&#160;</div> inside #frame and #footer outside #frame to create a footer 
   that is positioned at the bottom of the screen at any time. */
.footer {
	width: 100%;
	position: absolute;
	bottom: 0;
}

	.footer .footer-top {
		height: 45px;
		width: 945px;
		margin: 0 auto;
		background: url(/images/design/footertop.png) center top no-repeat;
	}

		.footer .footer-top:hover {
			cursor: pointer;
		}

	.footer .footer-container {
		height: 295px;
		padding-top: 45px;
		background: url(/images/design/footer.png) repeat-x;
        width:100%;
	}

	.footer .footer-document {
		float: left;
	}

	.footer .footer-menu {
		float: left;
		display: block;
	}

	.footer .footer-menu {
		margin: 0;
		padding: 0;
		width: 222px;
	}

		.footer .footer-menu li {
			display: block;
		}

			.footer .footer-menu li a {
				display: block;
				color: #afc6d4;
				padding: 10px 0px 10px 15px;
				border-bottom: 1px solid #4a728c;
				font-family: Arial, Verdana, sans-serif;
				font-size: 13px;
				background: url(/images/design/pil-light.png) no-repeat left center;
				line-height:14px;
			}

			.footer .footer-menu li.first a {
				background-position: left 3px;
				font-family: Arial, Verdana, sans-serif;
				padding-top: 0;
			}

			.footer .footer-menu li a:hover {
				text-decoration: none;
				font-weight: bolder;
				color: #ffffff;
			}



	.footer .footer-content {
		width: 578px;
		margin: 0 auto;
		margin-bottom: 45px;
	}

	.footer .footer-document {
		/*width: 708px;
		margin-right: 15px;*/
	}

		.footer .footer-document .department {
			float: left;
			/*width: 33%;*/
            margin-left:40px;
		}
            .footer .footer-document .department:first-child {
                margin-left:0px;
            }

			.footer .footer-document .department p {
				margin: 0;
			}

				.footer .footer-document .department p.department-top {
					color: #ffffff;
					text-shadow: 1px 1px 1px #000000;
					text-transform: uppercase;
					font-size: 14px;
					line-height: 18px;
					margin-bottom: 11px;
					font-family: 'apex_newbold';
					letter-spacing: 1px;
				}

			.footer .footer-document .department div.department-content, .footer .footer-document .department div.department-content a {
				color: #6087a1;
				font-family: Arial, Verdana, sans-serif;
				font-size: 13px;
				text-shadow: 1px 1px 1px #000000;
				line-height: 140%;
			}

				.footer .footer-document .department div.department-content a:hover {
					font-weight: bolder;
					color: #ffffff;
				}


	.footer .newsletter-footer {
		width: 945px;
		margin: 0 auto;
	}

		.footer .newsletter-footer .newsletter-heading {
			font-size: 30px;
			color: #ffffff;
			font-family: 'LeituraNewsW01-Roman1';
			margin-right: 26px;
			line-height: 30px;
			float: left;
		}

		.footer .newsletter-footer .newsletter-description {
			width: 121px;
			float: left;
			display: block;
			margin: 0;
			margin-right: 32px;
			color: #88a9be;
			font-family:Verdana;
			font-size:11px;
			line-height:14px;
		}

		.footer .newsletter-footer form, .footer .newsletter-footer form p, .footer .newsletter-footer form a {
			float: left;
			margin-top: 0;
		}

			.footer .newsletter-footer form p {
				margin-top: -8px;
			}

				.footer .newsletter-footer form p input[type=text] {
					border:0px;
					background: url(/images/design/input1.png) repeat-x center center;
					padding: 10px 10px 9px;
					padding-right: 0px;
					color: #88a9be;
					text-shadow: 2px 2px 2px #000000;
					border-radius: 5px;
					border: 1px solid #000f14;
					box-shadow: 0px 2px 1px #122c35;
					width: 350px;
					margin-right: 7px;
				}


			.footer .newsletter-footer form a.newsletter-signup-button {
				background: url(/images/design/btn1.png) repeat-x center center;
				color: #ffffff;
				text-decoration: none;
				font-family: Arial, Verdana, sans-serif;
				text-transform: uppercase;
				display: block;
				height: 35px;
				width: 100px;
				text-align: center;
				line-height: 30px;
				margin-top: -6px;
				border-radius: 3px;
				border-bottom: 1px solid #000f14;
				border-top: 1px solid #d1cda3;
				font-size:11px;
			}

				.footer .newsletter-footer form a.newsletter-signup-button:hover {
					background: url(/images/design/btn1_hover.png) repeat-x center center;
				}

				.footer .newsletter-footer form a.newsletter-signup-button:active {
					background: url(/images/design/btn1_klikk.png) repeat-x center center;
				}


/* OTHER CLASSES */
.clearer {
	content: ".";
	display: block;
	height: 0px;
	width: 0px;
	clear: both;
	visibility: hidden;
}

.doc-push {
	margin-bottom: 45px;
}

/* breadcrumb */
.doc-crumb {
	width: 100%;
}

ul.breadcrumb {
	width: 100%;
	list-style: none;
	height: 14px;
	padding-left: 0px;
	padding-top: 18px;
	margin-bottom: 46px;
	margin-top: 0px;
	line-height:14px;
}

	ul.breadcrumb li {
		float: left;
		height: 14px;
	}

		ul.breadcrumb li a {
			color: #002e41;
			font-family: Arial, Verdana, sans-serif;
			font-weight: bold;
			font-size: 12px;
		}

		ul.breadcrumb li span {
			color: #002e41;
			display: inline-block;
			padding: 0px 4px;
		}


		ul.breadcrumb li:first-child span {
			display: none;
		}

		ul.breadcrumb li:last-child a {
			color: #4a728c;
		}

/* documents */
.middle-container {
	width: 945px;
	margin: 0 auto;
}

#middle-left {
	width: 145px;
	float: left;
	margin-right: 15px;
}

ul.menu-left {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
	ul.menu-left li {
	}

		ul.menu-left li a {
			font-family: Arial, Verdana, sans-serif;
			color: #4a728c;
			font-weight: bold;
			font-size: 14px;
			padding-bottom: 7px;
			padding-top: 13px;
			display: block;
			border-bottom: 1px solid #afc6d4;
			line-height:14.3px;
		}

			ul.menu-left li a:hover {
				color: #002d41;
				text-decoration: none;
			}

			ul.menu-left li a.active {
				border-bottom: 1px solid #002d41;
				color: #002d41;
			}

			ul.menu-left li a.hasChildrenActive {
				/*border-bottom: 1px solid #afc6d4;*/
				border-bottom: 1px solid #002d41;
				color: #4a728c;
			}

	ul.menu-left ul {
		list-style: none;
		padding: 0px;
		margin: 0px;
	}



#middle-content {
	width: 785px;
	float: left;
}

	#middle-content.wide {
		width: 960px;
	}

#middle-right {
	float: left;
	margin-right: 20px;
}


/* doc list */
.doc-list-item {
}

	.doc-list-item ul {
		width: 100%;
		list-style: none;
		padding: 0px;
		margin: 0px;
	}

		.doc-list-item ul li {
			background: #ffffff;
			margin-bottom: 2px;
			padding: 36px 33px;
			position: relative;
			border: 1px solid #ffffff;
		}

			.doc-list-item ul li:hover {
				border: 1px solid #4a728c;
				padding: 36px 33px;
			}

			.doc-list-item ul li.nofocus:hover {
				border: 1px solid #ffffff;
			}

		.doc-list-item ul li {
		}


			.doc-list-item ul li a {
				display: block;
			}

				.doc-list-item ul li a:hover {
					text-decoration: none;
				}

				.doc-list-item ul li a .tag {
					top: -1px;
					right: -1px;
				}

				.doc-list-item ul li a span {
					display: block;
				}

					.doc-list-item ul li a span.h1 {
						height: 30px;
						margin-bottom: 26px;
						line-height: 30px;
					}

					.doc-list-item ul li a span.abstract {
						font-family: 'LeituraNewsW01-Roman1';
						font-size: 15px;
						color: #002d41;
						margin-bottom: 29px;
						line-height: 24px;
					}

					.doc-list-item ul li a span.link {
						margin-right: -40px;
						text-indent: 17px;
						background: url(/images/design/pil-dark.png) no-repeat left 3px;
						padding-bottom: 2px;
						font-family: 'LeituraNewsW01-Italic4';
						font-size: 15px;
						color: #002d41;
					}

					.doc-list-item ul li a span.list-img {
						display: block;
						float: left;
						margin-right: 33px;
					}

					.doc-list-item ul li a span.has-img {
						float: left;
						width: 380px;
					}


			.doc-list-item ul li.no-pad {
				padding: 0px;
				border: 1px solid #ffffff;
			}

				.doc-list-item ul li.no-pad .tag {
					top: -1px;
					right: -1px;
				}

				.doc-list-item ul li.no-pad:hover {
					border: 1px solid #4a728c;
				}



				.doc-list-item ul li.no-pad a span.h1 {
					padding-top: 27px;
				}

div.doc-list-newsletter {
	width: 722px;
	background: #e4ecf0;
	padding: 19px 32px;
}

	div.doc-list-newsletter div.newsletter-heading {
		height: 42px;
		float: left;
		font-size: 30px;
		color: #002e41;
		font-family: 'LeituraNewsW01-Roman1';
		margin-right: 26px;
		line-height: 30px;
		float: left;
	}

	div.doc-list-newsletter p.newsletter-description {
		display: none;
	}

	div.doc-list-newsletter form {
		height: 52px;
		margin-top: 0;
		float: left;
		width: 550px;
	}

		div.doc-list-newsletter form p {
			display: block;
			height: 52px;
			margin: 0;
			width: 370px;
			float: left;
		}

			div.doc-list-newsletter form p input[type=text] {
				border:0px;
				background: url(/images/design/input2.png) repeat-x center center;
				padding: 10px;
				padding-right: 0px;
				color: #002e41;
				border-radius: 5px;
				/*border: 1px solid #000f14;*/
				border-top: 1px solid #b7bfc3;
				border-bottom: 1px solid #e6edf1;
				border-left: 0px;
				width: 350px;
				margin-right: 7px;
				float: left;
			}

		div.doc-list-newsletter form a.newsletter-signup-button {
			background: url(/images/design/btn2.png) repeat-x center center;
			color: #ffffff;
			text-decoration: none;
			font-family: Arial, Verdana, sans-serif;
			text-transform: uppercase;
			display: block;
			height: 35px;
			width: 100px;
			text-align: center;
			line-height: 30px;
			margin-top: 2px;
			border-radius: 3px;
			float: left;
			border: 1px solid #1c1617;
		}

			div.doc-list-newsletter form a.newsletter-signup-button:hover {
				background: url(/images/design/btn2_hover.png) repeat-x center center;
			}

			div.doc-list-newsletter form a.newsletter-signup-button:active {
				background: url(/images/design/btn2_klikk.png) repeat-x center center;
			}

/* Interactive widget */
.ui-slider-range {
	background: url(/images/design/slider.png) repeat-x center;
}

.ui-slider-handle {
	display: none;
}

.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled {
	opacity: 1;
	filter: Alpha(Opacity=100);
}

.interactive-frame {
	background: #ffffff;
}

.interactive-container {
	width: 945px;
	margin: 0 auto;
	padding-top: 89px;
	padding-bottom: 73px;
	/*background: url('../../images/hk.png') no-repeat 4px 58px;*/
}

a.effect-element {
	display: block;
	height: 36px;
	margin-bottom: 5px;
	color: #002e41;
	font-family: 'apex_newheavy';
	text-transform: uppercase;
	font-size: 36px;
	line-height: 36px;
}

	a.effect-element:hover {
		color: #ab9800;
		text-decoration: none;
		cursor: pointer;
	}

		a.effect-element:hover * {
			cursor: pointer;
		}

	a.effect-element span.title {
		width: 285px;
		text-align: right;
		display: block;
		margin-right: 15px;
		float: left;
	}

	a.effect-element span.slider-container {
		width: 550px;
		float: left;
		line-height: 36px;
		padding-top: 10px;
		position: relative;
	}

		a.effect-element span.slider-container span {
			width: 100%;
			display: block;
			height: 14px;
			/*background: url(/images/design/slider-bg.png) repeat-x center;*/
			background: #c5d5e0;
		}


.max-min-container {
	font-size: 14px;
	position: absolute !important;
	top: -15px;
	background: none !important;
	color: #002e41;
	font-family: 'apex_newbook';
}

.min-display {
	position: absolute;
	background: none !important;
	width: auto !important;
	left: 0px;
}

.max-display {
	background: none !important;
	position: absolute;
	right: 0px;
	width: auto !important;
}

.slide-hover {
	background: url(/images/design/slider-hover.png) repeat-x center;
}

.doc .content {
	background: #ffffff;
	width: 560px;
	float: left;
}

/* jquery ui overrides */
.ui-corner-all {
	border-radius: 0px;
}

.ui-widget-content {
	border: 0px;
}

/* top image element */
.interactive-image-frame {
	width: 100%;
	height: 300px;
	overflow: hidden;
}

	.interactive-image-frame img {
		margin: 0 auto;
		display: block;
	}

.single-image {
	height: auto;
	max-height: 300px;
}

	.single-image img {
		width: 100%;
	}

/* quote slider*/
.quote-frame {
	background: url(/images/design/quotes-bg.png) repeat-x center center;
	width: 100%;
	height: 300px;
}


.quote-container {
	width: 945px;
	margin: 0 auto;
	position: relative;
}

div.slide {
	padding: 76px 60px 0px;
}

div.quote-text {
	font-family: 'LeituraNewsW01-Italic4';
	font-size: 35px;
	line-height: 38px;
	color: #ffffff;
	margin-bottom: 50px;
}

.slide-np {
	position: absolute;
	top: 129px;
	width: 12px;
	height: 41px;
	display: block;
	z-index: 1000;
}

	.slide-np:hover {
		text-decoration: none;
	}

a#slide-prev {
	background: url(/images/design/slider-prev.png) no-repeat center center;
	left: 0px;
}

a#slide-next {
	right: 0px;
	background: url(/images/design/slider-next.png) no-repeat center center;
}

div.quotee {
	color: #001821;
	font-size: 13px;
	line-height: 20px;
	padding-left: 45px;
	background: url(/images/design/sitat.png) no-repeat left center;
	height: 25px;
}

/* google maps */
.maps-frame {
	width: 100%;
	height: 300px;
}

/* dokumentmal 1 */
.doc1 .inner-doc, .text-container .inner-doc{
	padding: 35px 34px;
	font-family: 'LeituraNewsW01-Roman1';
	color: #002d41;
	font-size: 15px;
	line-height: 24px;
}

.doc1 h1, .parts-text h1 {
	font-size: 44px;
	color: #002e41;
	font-family: 'apex_newheavy';
	line-height: 44px;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	margin-bottom: 27px;
}

.doc1 .abstract, .doc_prod .abstract { 
	font-family: 'Helvetica';
	font-weight:bold;
	font-size: 16px;
	line-height: 160%;
	color: #002d41;
}

.doc_prod .abstract {
	margin-bottom:10px;
	margin-top:0px;
}

/* dokument 2 */
.doc2 .inner-doc {
	padding: 43px 34px;
	font-family: 'LeituraNewsW01-Roman1';
	color: #002d41;
	font-size: 15px;
	line-height: 24px;
}

.doc2 h1 {
	font-size: 30px;
	color: #002e41;
	font-family: 'LeituraNewsW01-Italic1';
	line-height: 30px;
	margin: 0;
	padding: 0;
	/*text-transform: uppercase;*/
	margin-bottom: 27px;
}

.doc2 .doc-form h1 {
    font-family: 'LeituraNewsW01-Roman1';
}

.doc2 .inner-doc.doc-form {

}


.doc2 .abstract {
	font-family: Arial, Verdana, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #002d41;
	line-height: 22px;
}

.inner-doc img {
    
}
.inner-doc p {
    float:left;
    margin-top:12px;
    margin-bottom:12px;
    clear:both
}

.inner-doc div{
clear:both;	
}

    .inner-doc img.half {
        margin-right:20px;
        float:left;
        
        /*margin-bottom:5px;*/
    }

.inner-doc ul {
    clear:both;
}

/* related elements */
.doc-right {
	float: left;
	width: 220px;
	background: #e4ecf0;
	padding-top: 54px;
	padding-bottom: 28px;
	position: relative;
}

	.doc-right ul {
		margin: 0px;
		padding: 0px;
		list-style: none;
		padding: 0px 22px;
	}

		.doc-right ul li a {
			display: block;
			font-size: 16px;
			color: #002d41;
			line-height: 22px;
			font-family: Arial, Verdana, sans-serif;
		}

		.doc-right ul li span {
			display: block;
			font-family: 'LeituraNewsW01-Roman1';
			font-size: 15px;
			line-height: 24px;
			color: #002d41;
		}

		.doc-right ul li.reference {
			padding-top: 35px;
			background: url(/images/design/sitat.png) no-repeat top left;
		}

			.doc-right ul li.reference span {
				font-family: 'LeituraNewsW01-Italic4';
				font-size: 18px;
				line-height: 25px;
				color: #002d41;
				margin-bottom: 36px;
			}

				.doc-right ul li.reference span.who {
					font-family: Arial, Verdana, sans-serif;
					font-size: 13px;
					line-height: 18px;
					color: #4a728c;
					margin-bottom: 30px;
				}

			.doc-right ul li.reference a.read-more {
				font-family: Arial, Verdana, sans-serif;
				font-size: 13px;
				line-height: 18px;
				margin-bottom: 28px;
				text-indent: 15px;
				background: url(/images/design/pil-dark.png) no-repeat left center;
			}

			.doc-right ul li.reference:last-child a.read-more {
				margin-bottom: 0px;
			}

.doc-right ul li .related-phone {
    font-size:40px;
    font-weight:bold;
    font-family: Arial;
    margin-top:6px;
}

/* global tag style*/
.tag {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 135px;
	padding-right: 10px;
	font-size: 12px;
	height: 27px;
	line-height: 27px;
	display: block;
	text-align: right;
	background: url(/images/design/tag.png) no-repeat right center;
	font-family: 'apex_newbold';
	color: #ffffff;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #000000;
}
/* products */
div.doc_prod {
}

	div.doc_prod .inner-doc {
		padding: 43px 33px;
	}

	div.doc_prod .content {
		width: 480px;
		float: left;
		background: #ffffff;
		position: relative;
		padding-top: 150px;
	}

		div.doc_prod .content img {
		}

	div.doc_prod .doc-right {
		width: 305px;
	}

	div.doc_prod .title-box {
		/*position: absolute;
		top: 20px;
		left: 40px;*/
        margin-left:40px;
        margin-top:40px;
        max-width: 260px;
        
	}

		div.doc_prod .title-box h1 {
			font-family: 'apex_newheavy';
			text-transform: uppercase;
			line-height: 44px;
			margin: 0px;
			font-size: 44px;
			margin-top:20px;
		}

			div.doc_prod .title-box h1 span {
				font-family: 'apex_newlight';
			}

		div.doc_prod .title-box .effect {
			font-family: 'LeituraNewsW01-Italic4';
			font-size: 18px;
			line-height: 25px;
			color: #002d41;
			text-indent: 15px;
			background: url(/images/design/pil-dark.png) no-repeat center left;
		}

	div.doc_prod div.doc-prod-right {
		float: left;
		width: 305px;
	}

		div.doc_prod div.doc-prod-right a {
			width: 120px;
			margin-right: 1px;
			display: block;
			float: left;
			padding: 16px;
			background: #e4ecf0;
			height: 125px;
			color: #002d41;
			margin-bottom: 1px;
		}

			div.doc_prod div.doc-prod-right a.active {
				text-decoration: none;
				padding: 15px;
				border: 1px solid #4a728c;
				background: #ffffff;
			}

			div.doc_prod div.doc-prod-right a:hover {
				text-decoration: none;
				padding: 15px;
				border: 1px solid #4a728c;
				background: #ffffff;
			}

			div.doc_prod div.doc-prod-right a.last {
				margin-right: 0px;
			}

			div.doc_prod div.doc-prod-right a span.title {
				font-family: 'apex_newbook';
				font-size: 14px;
				line-height: 14px;
				display: block;
				height: 30px;
				text-transform: uppercase;
				overflow: hidden;
			}


			div.doc_prod div.doc-prod-right a span.subtitle {
				font-family: 'apex_newbold';
				font-size: 26px;
				line-height: 26px;
				display: block;
				height: 30px;
				margin-bottom: 20px;
			}

			div.doc_prod div.doc-prod-right a span.stats {
				font-family: 'LeituraNewsW01-Roman1';
				color: #4a728c;
				display: block;
			}

				div.doc_prod div.doc-prod-right a span.stats span {
					font-family: 'apex_newbook';
					color: #002d41;
					font-size: 12px;
				}


.techtop {
	font-family: 'apex_newbold';
	font-size: 26px;
	line-height: 26px;
	text-transform: uppercase;
	color: #002d41;
	margin-bottom: 15px;
}

.tech-table {
	width: 100%;
}

	.tech-table tr {
		display: block;
		width: 100%;
		border-bottom: 1px solid #afc6d4;
	}

		.tech-table tr.first {
			border-top: 1px solid #afc6d4;
		}

		.tech-table tr td {
			display: inline-block;
			padding: 8px 0px;
		}

			.tech-table tr td.label {
				font-family: 'LeituraNewsW01-Roman1';
				width:  305px;
				font-size: 15px;
				line-height: 15px;
			}

			.tech-table tr td.value {
				font-family: Arial, Verdana, sans-serif;
				font-weight: bold;
				font-size: 15px;
				line-height: 15px;
			}


.prod-links {
	padding: 38px 0px;
}

	.prod-links a.prod-files {
		display: block;
		width: 204px;
		height: 30px;
		float: left;
		line-height: 30px;
		text-indent: 12px;
		font-size: 14px;
		font-family: Arial, Verdana, sans-serif;
		color: #ffffff;
		background: url(/images/design/prod-files.png?v=2) no-repeat center center;
	}

		.prod-links a.prod-files:first-child {
			margin-right: 5px;
		}

		.prod-links a.prod-files:hover {
			background: url(/images/design/prod-files-hover.png?v=2) no-repeat center center;
			text-decoration: none;
		}

		.prod-links a.prod-files:active {
			background: url(/images/design/prod-files-active.png) no-repeat center center;
		}


/* prisforespørsel */
.price-ask {
    /*width:720px;*/
}

	.price-ask input[type="text"] {
		border:0px;
		background: url(/images/design/input2.png) repeat-x center center;
		padding: 10px;
		padding-right: 0px;
		color: #002e41;
		border-radius: 5px;
		border-top: 1px solid #b7bfc3;
		border-bottom: 1px solid #e6edf1;
		border-left: 0px;
		margin-right: 7px;
		float: left;
		margin-bottom: 10px;
	}

	.price-ask input[type="button"] {
		background: url(/images/design/btn2.png) repeat-x center center;
		padding: 10px 0px;
		color: #ffffff;
		border-radius: 5px;
		border-top: 1px solid #b7bfc3;
		border-bottom: 1px solid #e6edf1;
		border-left: 0px;
		float: left;
		width: 115px;
		margin-bottom: 10px;
		font-family: Arial, Verdana, sans-serif;
		text-transform: uppercase;
	}

		.price-ask input[type="button"]:hover {
			background: url(/images/design/btn2_hover.png) repeat-x center center;
		}

		.price-ask input[type="button"]:active {
			background: url(/images/design/btn2_klikk.png) repeat-x center center;
		}

	.price-ask .ask-name {
		width: 400px;
		margin-bottom: 10px;
	}

	.price-ask .ask-email {
		width: 280px;
	}


/* Contact page */
.doc_contact {
	margin: 0 auto 90px;
}

	.doc_contact .col {
		font-family: 'LeituraNewsW01-Roman1';
		width: 305px;
		float: left;
		margin-right: 15px;
		background: #ffffff;
	}

		.doc_contact .col .col-inner {
			padding: 35px;
		}

			.doc_contact .col .col-inner p {
				font-size: 15px;
				line-height: 24px;
			}

			.doc_contact .col .col-inner ul {
				list-style: none;
				margin: 0;
				padding: 0px;
			}

		.doc_contact .col input[type="text"], .doc_form  input[type="text"] {
			width: 223px;
			border:0px;
			background: url(/images/design/input2.png) repeat-x top left;
			padding: 10px;
			padding-right: 0px;
			color: #002e41;
			border-radius: 5px;
			border-top: 1px solid #b7bfc3;
			border-bottom: 1px solid #e6edf1;
			border-left: 0px;
			float: left;
			margin-bottom: 10px;
		}
.doc_form input[type="text"] {
    width:496px;
    font-family:Arial;
}


		.doc_contact .col textarea,.doc_form  textarea{
			width: 231px;
			resize: none;
			border-radius: 5px;
			border-top: 1px solid #b7bfc3;
			border-left: 0px;
			border-right: 0px;
			border-bottom: 1px solid #e6edf1;
			height: 125px;
			background: url(/images/design/input2.png) repeat-x top center;
			margin-bottom: 20px;
		}
.doc_form textarea {
    width:496px;
    padding-left:10px;
    padding-top:10px;
    color: #002e41;
    font-family:Arial;
    height:90px;
}

.doc_form h2{
    color:#002d41;
    font-family:Arial;
}

		.doc_contact .col input[type="button"],.doc_form input[type="button"] {
			background: url(/images/design/btn2.png) repeat-x center center;
			padding: 10px 0px;
			color: #ffffff;
			border-radius: 5px;
			border-top: 1px solid #b7bfc3;
			border-bottom: 1px solid #e6edf1;
			border-left: 0px;
			float: right;
			width: 115px;
			margin-bottom: 10px;
			font-family: Arial, Verdana, sans-serif;
			text-transform: uppercase;
			border-right: 0px;
		}

			.doc_contact .col input[type="button"]:hover,.doc_form input[type="button"]:hover {
				background: url(/images/design/btn2_hover.png) repeat-x center center;
			}

			.doc_contact .col input[type="button"]:active,.doc_form input[type="button"]:active {
				background: url(/images/design/btn2_klikk.png) repeat-x center center;
			}


	.doc_contact .col1 {
	}

	.doc_contact .col2 {
	}

	.doc_contact .col3 {
		margin-right: 0px;
	}

	.doc_contact .col .h1 {
		margin-bottom: 10px;
	}

	.doc_contact .people .person {
		font-family: Arial, Verdana, sans-serif;
		font-size: 13px;
		line-height: 20px;
		color: #4a728c;
		margin-bottom: 29px;
	}

		.doc_contact .people .person span {
			color: #002e41;
		}

	.doc_contact .people a {
		color: #4a728c;
	}


/* checkbox */
.checkbox, .radio {
	width: 16px;
	height: 16px;
	padding: 0;
	margin-right: 5px;
	background: url(/images/design/checkbox.png) no-repeat;
	display: block;
	clear: left;
	float: left;
}

li.checkbox-holder {
	margin-bottom: 10px;
}

	li.checkbox-holder span.which-form {
		font-family: 'apex_newbold';
		font-size: 15px;
		line-height: 15px;
		color: #002d41;
		text-transform: uppercase;
	}


/* skjema */
fieldset {
	border: none;
	margin: 0;
	padding: 0;
}

div.price-ask {
}

	div.price-ask fieldset {
		border: none;
	}

		div.price-ask fieldset h2 {
			font-family: 'apex_newbold';
			color: #002d41;
			font-size: 15px;
			text-transform: uppercase;
		}

		div.price-ask fieldset input[type=text] {
			width: 100%;
		}

fieldset input[type=text].captcha-verify {
	width: 25% !important;
}


.doc_contact .col fieldset h2, .doc_contact.doc-parts .col fieldset h2 {
	font-family: 'LeituraNewsW01-Roman1';
	font-size: 30px;
	font-weight: bold;
	color: #002e41;
	text-decoration: none;
	text-transform: none;
}

.doc_contact .col3 fieldset h2 {
	font-family: 'apex_newbold';
	color: #002d41;
	font-size: 15px;
	text-transform: uppercase;
}


.doc_contact .col fieldset div.ingress {
	font-family: 'LeituraNewsW01-Roman1';
	font-size: 15px;
	line-height: 24px;
}


.ajaxload {
	height: 0px;
	width: 0px;
	display: none;
	visibility: hidden;
}

.responsecontainer {
	font-family: 'LeituraNewsW01-Roman1';
	color: #002d41;
	display: none;
	position: absolute;
	background: url(/images/design/popupbg.png) repeat;
	-webkit-box-shadow: 4px 4px 10px #999999;
	-moz-box-shadow: 4px 4px 10px #999999;
	box-shadow: 4px 4px 10px #999999;
	border: 1px solid #d1d7da;
	padding: 35px;
}

	.responsecontainer h2 {
		font-size: 30px;
		line-height: 34px;
		color: #002d41;
	}

	.responsecontainer a {
		position: absolute;
		color: #2f5464;
		top: 15px;
		right: 15px;
	}

	.responsecontainer p {
		font-size: 15px;
		line-height: 24px;
		color: #002d41;
	}

	.responsecontainer a:hover {
		text-decoration: underline;
	}

/* desverre noen firefox hacks, fæl nettleser */
@-moz-document url-prefix() {
	.footer .newsletter-footer form a.newsletter-signup-button;

{
	margin-top: -8px;
}

div.doc-list-newsletter form a.newsletter-signup-button {
	margin-top: 0px;
}

}

/* Addendum til deleforespørsel. 22.08.2013 */
.parts-text {
}

	.parts-text h1 {
		margin-bottom: 33px;
	}

	.parts-text .text-container {
		margin-bottom:39px;
	}

	.parts-text .parts-left {
		width:305px;
		margin-right:15px;
		float:left;
	}


		.parts-text .parts-left .abstract {
			margin-top: 0px;
			font-family: 'LeituraNewsW01-Italic1';
			font-size: 18px;
			line-height: 160%;
			color: #002d41;
		}

	
	.parts-text .parts-right {
		float:left;
		width:640px;
		padding:0px;
	}

.ccontent img,.ccontent p{
    float:left;
}

.contenttext{
	font-family: 'LeituraNewsW01-Roman1';
	font-size: 15px;
	color: #002d41;
	margin-bottom: 29px;
	line-height: 24px;
}

    .contenttext table {
       clear:both;
    }

.inner-doc h2{
	color: #002d41;
}

ul.dd-menu {
    
    margin:0;
    padding:0;
    right:0;
    width:324px;
    min-height:34px;
    position:absolute;
    z-index:100;
    cursor:pointer;
}

    ul.dd-menu li {
        list-style:none;
        font-size:14px;
        line-height:14px;
        font-family: Arial;
        
    }

        ul.dd-menu li.choose {
            background: url('../images/design/dropdown.png') no-repeat;
            display:block;
            height:14px;
            padding:11px 47px 10px 12px;

        }
        ul.dd-menu li.select {
            display:none;
            background:#6a9cb4;
            border-bottom:1px solid #88afc5;
            color:#fff;
            
        }
        ul.dd-menu li.select:hover {
           background:#2f7695;
        }
            ul.dd-menu li.select a {
                color:#fff;
                display:block;
                width:300px;
                height:14px;
                padding:11px 12px 10px 12px;
                
            }
                ul.dd-menu span.title {
                    float:left;
                    
                }
                ul.dd-menu span.subtitle {
                    float:right;
                    
                }

            ul.dd-menu li.select.fc{
                margin-top:-2px;
            }
            ul.dd-menu li.select:last-child {
                
                border-bottom-left-radius:12px;
                border-bottom-right-radius:12px;
            }